.faixa {
    background: #ad4343;
    padding: 1em;
    height: 105px;
}

body {
    margin: 0;
    font-size: 16px;
}

.container {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}

h1,h2 {
    color: white;
    font-style: italic;
    margin: 0;
}

h1 {
    margin-bottom: 0.6em;
    font-size: 2.5em;
}

h2 {
    margin-bottom: 0.5em;
}

#corpo {
    font-family: arial;
    font-size: 1.5em;
    font-weight: bold;
    min-height: 250px;
    padding: 100px 0;
}

form {
    margin-top: 2.5em;
}

form input {
    font-size: 0.8em;
    padding: 0.3em 0.4em 0.4em 0.4em;
    border: 1px solid;
    width: 400px;
}

form button {
    padding: 0.39em 0.6em;
    vertical-align: middle;
    font-size: 0.8em;
    background: #732d2d;
    border: none;
    color: white;
    cursor: pointer;
}

.brinde {
    width: 270px;
    font-size: 0.7em;
    display: inline-block;
    min-height: 370px;
    background: #ead3b4;
    padding: 10px;
    vertical-align: text-top;
    margin: 10px 12px;
}

.brinde a {
    text-decoration: none;
    color: black;
}

.brinde img {
    max-width: 100%;
}

.brinde p {
    margin: 0.4em 0;
}

@media all and (max-width: 767px) {

    #corpo {
        font-size: 1.1em;
        padding-left: 0.8em;
        padding-right: 0.8em;
    }

    #corpo input {
        width: 90%;
    }

    #corpo button {
        margin-top: 0.5em;

}
